#include <fstream>
using namespace std;
int main()
{
    ifstream f1("demtu.inp");
    ofstream f2("demtu.out");
    string s;
    getline(f1,s);
    int st = 0;
    for (int n = 0; n < s.length(); n++)
    {
        if (int(s[n]) == 32) st++;
    }
    f2 << st+1;
    return 0;
}
